{% extends "base.html.twig" %}
{% block body %}

<center>
<h4>Cliquer sur un message pour le modifier</h4>
</center>

{% for answer in answers %}
<ul><li><a href= "{{path('modify_answer', {'id':answer.id})}}" > {{answer.answerText}}</a></li></ul>
<button type="button" class="btn btn-danger"><a href="{{path('delete_answer', {'id':answer.id})}}" style='color:white' >Supprimer</a></button>
{% endfor %}

{% endblock %}
